@charset "euc-jp";

/*全体の設定
---------------------------------------------------------------------------*/
html {
  max-width: 1080px;
  margin: 0 auto;
}


body {
  margin: 0px;
  padding: 0px;
  color: #555;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  line-height: 1.8;
  -webkit-text-size-adjust: none;
  background: #f0f0f0;
}

h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure, form {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
}

ul, li, dl {
  list-style-type: none;
}

ol {
  padding-left: 40px;
  padding-bottom: 15px;
  list-style-type: none;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

table, th, td {
    border:none;
}

iframe {
  width: 100%;
}

em {
  color:#dd471c;
  font-style: normal;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/

a {
  color: #553;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: underline;
}

a:hover {
  color: #4e7a0c;
  font-weight: bold;
  text-decoration: none;
}


/*ヘッダー
---------------------------------------------------------------------------*/

header {
  background: #7ab21f;
}

header .inner {
  height: 60px;
  /*ヘッダーの高さ*/
  position: relative;
}


/*ロゴ画像*/

#logo img {
  width: 380px;
  position: absolute;
  left: 2%;
  top: 10px;
}


/*ヘッダー右側のアイコン類*/

#h-nav {
  position: absolute;
  right: 2%;
  /*右から3%の場所に配置*/
  top: 15px;
  /*上から34pxの場所に配置*/
}


/*ヘッダー右側のアイコン類（１個あたり）*/

#h-nav li {
  float: left;
  margin-left: 12px;
  /*アイコン間の余白*/
}


/*ヘッダー右側のアイコン類（画像）*/

#h-nav li img {
  display: block;
  width: 24px;
  height: 24px;
  background: #fff;
  border-radius: 4px;
  /*角丸のサイズ。50%にすると正円になる。*/
}

/*メインメニュー
---------------------------------------------------------------------------*/

/*メニューブロックの設定*/

#menubar {
  background: #4e7a0c;
  overflow: hidden;
}


/*メニュー１個あたりの設定*/

#menubar li {
  float: left;
  margin-left: 3%;
  overflow: hidden;
  letter-spacing: 0em;
}

#menubar li a {
  text-decoration: none;
  display: block;
  color: #fff;
  line-height: 36px;
  padding-top: 4px;
  padding-left: 0.2em;
}


/*下線のアニメーション設定*/

#menubar li::after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  content: "";
  display: block;
  border-bottom: 4px solid #fff034;
  position: relative;
  left: 0px;
  bottom: -4px;
}

#menubar li:hover::after, #menubar li.current::after {
  bottom: 0px;
}


/*小さい端末用(画面幅800px以下)メニューを表示させない*/

#menubar-s {
  display: none;
}


/*３本バーアイコンを表示させない*/

#menubar_hdr {
  display: none;
}


/*コンテンツ
---------------------------------------------------------------------------*/

#contents {
  clear: both;
  margin: 2%;
}


/*メインコンテンツ
---------------------------------------------------------------------------*/


/*メインコンテンツブロック*/

#main {
  float: right;
  width: 68%;
}


/*メインコンテンツブロック（１カラム時）*/

.c1 #main {
  float: none;
  width: 100%;
}


/*メインコンテンツのh2タグ*/

#main h2 {
  clear: both;
  margin-bottom: 20px;
  padding: 8px 15px;
  background: #4e7a0c;
  color: #fff;
}

#main h2::first-letter {
  border-left: 5px solid #fff;
  padding-left: 10px;
}

#main h2 a {
  color: #fff;
}


/*メインコンテンツのdlタグ*/

#main dl {
  margin-left: 25px;
}


/*メインコンテンツのdtタグ*/

#main dt {
  font-weight: bold;
}


/*メインコンテンツのddタグ*/

#main dd {
  margin-bottom: 20px;
  margin-left: 25px;
  margin-right: 10px;
}


/*メインコンテンツのolタグ*/

#main ol {
  margin-left: 15px;
}


/*メインコンテンツのulタグ*/

#main ul {
  margin-left: 50px;
  padding-bottom: 20px;
  padding-right: 20px;
}


/*メインコンテンツのh3タグ*/

#main h3 {
  clear: both;
  margin-bottom: 20px;
  margin-left: 5px;
  padding: 5px 15px;
  border: 1px solid #ccc;
  background: #fff;
}

#main h3::first-letter {
  border-left: 5px solid #4e7a0c;
  padding-left: 10px;
}


/*メインコンテンツのh4タグ*/

#main h4 {
  clear: both;
  color: #336600;
  font-size: 100%;
  padding: 0px 10px 5px 25px;
}

#main h4::first-letter {
  border-left: 5px solid #4e7a0c;
  padding-left: 10px;
}


/*メインコンテンツの段落タグ*/

#main p {
  padding: 0px 5px 15px 45px;
}


/*メインコンテンツのimgタグ*/

#main img {
  padding: 15px;
}

#main td img {
  display: block;
  padding: 0px;
  text-align: center;
  margin: auto;
}

#main table {
  margin: 0px 10px 30px 20px;
}

#main h2+p, #main h3+p {
  margin-top: -10px;
}

#main td {
  table-layout: auto;
  border-collapse: collapse;
  border: 1px #ccc solid;
  padding: 5px 10px;
}


/*SERVICEページ
---------------------------------------------------------------------------*/


/*各ボックスの設定（共通）*/

.list {
  position: relative;
  overflow: hidden;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
}

.list a {
  text-decoration: none;
  display: block;
  overflow: hidden;
}


/*画像の設定*/

.list img.img {
  float: left;
  width: 25%;
}


/*右側のテキスト欄*/

.list .text {
  padding: 2% 60px 2% 2%;
  margin-left: 27%;
}


/*h4見出しタグの設定*/

.list h4 {
  color: #4e7a0c;
}


/*pタグの設定*/

.list p {
  padding: 0 !important;
}


/*３カラムタイプのボックス設定*/

.list.c3 {
  width: 31%;
  margin: 0 1% 20px;
  float: left;
  height: 300px;
  /*高さ。下の「.list.c3 a」のheightと合わせる。*/
  text-align: center;
}

.list.c3 a {
  height: 300px;
}


/*３カラムタイプの画像設定*/

.list.c3 img.img {
  float: none;
  width: 100%;
}

.list.c3 .text {
  padding: 0;
  margin-left: 0;
}



.list a::before {
  content: "→";
  position: absolute;
  right: 20px;
  top: 20px;
  background: #000;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  border: 1px solid #fff;
  border-radius: 4px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.2s;
}


/*マウスオン時の「→」マーク*/

.list a:hover::before {
  background: #000;
  width: 40px;
  line-height: 40px;
}


/*１カラムでページを表示時の３カラムボックスの高さ*/

.c1 .list.c3, .c1 .list.c3 a {
  height: 400px;
}


/*一覧ページの各物件ボックス内のテーブル（CMS用）
---------------------------------------------------------------------------*/

.list table {
  font-size: 10px;
  width: 100%;
}

.list table, .list table td, .list table th {
  border: 1px solid #ccc;
}

.list table td, .list table th {
  padding: 1%;
}


/*色のついた見出しブロック*/

.list table th {
  width: 18%;
  background: #f5f5f5;
  text-align: center;
  font-weight: normal;
}


/*白い説明用ブロック*/

.list table td {
  width: 30%;
}


/*サブコンテンツ
---------------------------------------------------------------------------*/


/*メインコンテンツブロック*/

#sub {
  float: left;
  width: 30%;
  background: #fff;
}


/*メインコンテンツブロック（１カラム時）*/

.c1 #sub {
  display: none;
}


/*subコンテンツ内のh2タグ設定*/

#sub h2 {
  padding: 40px 15px;
  font-weight: normal;
  letter-spacing: 0.1em;
  font-size: 28px;
  line-height: 1.5;
  color: #000;
  background: #fff;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}


/*navの直後にnavとh2が続いた場合と、navタグの直後にh2が続いた場合に、h2の上のラインを消す設定*/

#sub nav+nav h2, #sub nav+h2 {
  border-top: none;
}


/*subコンテンツ内のh2タグ内のspanタグ設定*/

#sub h2 span {
  display: block;
  font-size: 13px;
  letter-spacing: normal;
}


/*bg1背景（キーボード）*/

#sub h2.bg1 {
  background: #fff url(https://andantelife.co.jp/images/bg1.png) no-repeat right center;
}


/*bg2背景（グリーン）*/

#sub h2.bg2 {
  background: #fff url(https://andantelife.co.jp/images/bg2.png) no-repeat right center;
}


/*subコンテンツ内のpタグ設定*/

#sub p {
  padding: 15px;
}


/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/


/*メニュー全体の設定*/

#sub ul.submenu {
  border-top: 1px solid #ccc;
  font-size: 13px;
}


/*h2タグの直後にsubmenuが入った場合にsubmenuの上のラインを消す設定*/

#sub h2+ul.submenu {
  border-top: none;
}


/*メニュー１個ごとの設定*/

#sub ul.submenu li a {
  text-decoration: none;
  display: block;
  padding: 4px 4px 4px 10px;
  border-bottom: 1px solid #ccc;
}


/*マウスオン時*/

#sub ul.submenu li a:hover {
  background: #999;
  color: #fff;
}


/*「>」マーク*/

#sub ul.submenu li a::before {
  display: block;
  float: right;
  content: "＞";
  color: #999;
}


/*マウスオン時の「>」マーク*/

#sub ul.submenu li a:hover::before {
  color: #fff;
}

.line {
  padding: 6px 5px 4px 5px;
  border-bottom: 1px solid #ccc;
  text-align: center;
}


/*PAGE TOP設定
---------------------------------------------------------------------------*/

#pagetop {
  clear: both;
}

#pagetop a {
  text-decoration: none;
  text-align: center;
  display: block;
  float: right;
  margin-right: 3%;
  margin-top: 15px;
  color: #FFF;
  font-size: 20px;
  padding: 0px 30px;
  background: #7ab21f;
  border-radius: 4px 4px 0px 0px;
}


/*マウスオン時*/

#pagetop a:hover {
  background: #999;
  color: #FFF;
}


/*フッター設定
---------------------------------------------------------------------------*/

footer {
  clear: both;
  background: #7ab21f;
  color: #fff;
  text-align: center;
  line-height: 1.5;
}

footer a {
  color: #fff;
  text-decoration: none;
}

footer a:hover {
  color: #fff;
}

footer .pr {
  display: block;
  font-size: 80%;
}


/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/


/*ブロック全体の設定*/

#new dl {
  padding-left: 0px;
  margin-bottom: 5%;
  height: 280px;
  overflow: auto;
}


/*日付設定*/

#new dt {
  font-weight: bold;
  float: left;
  width: 8em;
}


/*記事設定*/

#new dd {
  padding-left: 8em;
  padding-right: 0px;
  margin-bottom: 1em;
}

.btm {
  margin-bottom: 15px;
}


/*よく頂く質問ページ
---------------------------------------------------------------------------*/


/*ブロック全体*/

.faq {
  padding: 0px 15px;
}


/*質問の設定*/

.faq dt {
  color: #4e7a0c;
  font-weight: bold;
  padding-top: 15px;
}

.faq dt a {
  color: #1a4ef7;
}


/*回答の設定*/

.faq dd {
  border-bottom: 1px solid #CCC;
  overflow: hidden;
  padding-bottom: 15px;
}


/*一覧ページのボックス右下のオプションマーク
---------------------------------------------------------------------------*/

.option1 {
  font-size: 10px;
  color: #FFF;
  background: #F00;
  text-align: center;
  display: block;
  width: 120px;
  position: absolute;
  left: 0px;
  top: 0px;
  -webkit-transform: rotate(-45deg) translate(-35px);
  transform: rotate(-45deg) translate(-35px);
}

h2 span.option1 {
  width: auto;
  padding: 0px 5px;
  position: static;
  -webkit-transform: none;
  transform: none;
  display: inline-block;
}

.option2 {
  font-size: 10px;
  color: #FFF;
  background: #069;
  text-align: center;
  display: block;
  width: 120px;
  position: absolute;
  left: 0px;
  top: 0px;
  -webkit-transform: rotate(-45deg) translate(-35px);
  transform: rotate(-45deg) translate(-35px);
}

h2 span.option2 {
  width: auto;
  padding: 0px 5px;
  position: static;
  -webkit-transform: none;
  transform: none;
  display: inline-block;
}


/*テーブル ta1
---------------------------------------------------------------------------*/


/*ta1設定*/

.ta1 {
  width: 96%;
  margin: 0 2% 20px;
  background: #fff;
}

.ta1, .ta1 td, .ta1 th {
  border: 1px solid #ccc;
  padding: 10px;
  word-break: break-all;
}


/*テーブル１行目に入った見出し部分*/

.ta1 th.tamidashi {
  width: auto;
  text-align: left;
  background: #eee;
}


/*ta1の左側ボックス*/

.ta1 th {
  width: 140px;
  text-align: center;
}


/*左側ボックスに画像を入れた場合の設定*/

.ta1 th img {
  width: 100%;
}


/*トップページのNEWアイコン
---------------------------------------------------------------------------*/

.newicon {
  background: #F00;
  color: #FFF;
  font-size: 70%;
  line-height: 1.5;
  padding: 0 5px;
  border-radius: 2px;
  margin: 0px 5px;
  display: inline-block;
  vertical-align: text-top
}


/*その他
---------------------------------------------------------------------------*/

.look {
  color: #fff;
  background: #666;
  padding: 5px;
  border-radius: 4px;
}

.mb15, .mb1em {
  margin-bottom: 15px;
}

.clear {
  clear: both;
}

ul.disc {
  padding: 0em 25px 1em;
  list-style: disc;
}

.color1 {
  color: #4e7a0c;
}

.pr {
  font-size: 10px;
}

.wl {
  width: 96%;
}

.ws {
  width: 50%;
}

.c {
  text-align: center;
}

.r {
  text-align: right;
}

.l {
  text-align: left;
}

.fr {
  float: right;
  margin-left: 1%;
  margin-bottom: 15px;
  width: 45%;
}

.fl {
  float: left;
  margin-right: 1%;
  margin-bottom: 15px;
  width: 45%;
}

.big1 {
  font-size: 30px;
  letter-spacing: 0.2em;
}

.mini1 {
  font-size: 11px;
}

.sh {
  display: none;
}

.dn {
  display: none;
}


/*画面幅1200px以上の設定
---------------------------------------------------------------------------*/

@media screen and (min-width:1200px) {
  /*SERVICEページ
---------------------------------------------------------------------------*/
  /*３カラムタイプのボックスの高さ*/
  .list.c3, .list.c3 a {
    height: 380px;
  }
  /*１カラムでページを表示時の３カラムボックスの幅*/
  .c1 .list.c3 {
    width: 23%;
  }
}


/*画面幅1600px以上の設定
---------------------------------------------------------------------------*/

@media screen and (min-width:1600px) {
  /*SERVICEページ
---------------------------------------------------------------------------*/
  /*３カラムタイプのボックスの高さ*/
  .list.c3, .list.c3 a {
    height: 450px;
  }
  /*１カラムでページを表示時の３カラムボックスの幅*/
  .c1 .list.c3 {
    width: 18%;
  }
  /*共通*/
  .list.c3, .c1 .list.c3 {
    max-width: 400px;
    /*この幅以上には広がらないようにする*/
  }
}


/*画面幅900px以下の設定
---------------------------------------------------------------------------*/

@media screen and (max-width:900px) {
---------------------------------------------------------------------------*/
  /*ヘッダー右側のアイコン類*/
  #h-nav {
    right: 3%;
  }
  /*メインメニュー
---------------------------------------------------------------------------*/
  /*メニューブロックの設定*/
  #menubar-s {
    display: block;
    /*小さい端末用(画面幅800px以下)メニューを非表示から表示に切り替える*/
    background: #4e7a0c;
    overflow: hidden;
  }
  /*メニュー１個あたりの設定*/
  #menubar-s li {
    float: left;
    width: 50%;
  }
  #menubar-s li a {
    text-decoration: none;
    display: block;
    text-align: center;
    line-height: 50px;
    color: #fff;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
  }
  #menubar-s li:nth-child(even) a {
    border-right: none;
  }
  /*大きな端末用(画面幅801px以上)メニューを非表示にする*/
  #menubar {
    display: none;
  }
  /*３本バーアイコン設定
---------------------------------------------------------------------------*/
  /*３本バーブロック*/
  #menubar_hdr {
    display: block;
    z-index: 4;
    position: absolute;
    top: 15px;
    /*上から25pxの場所に配置*/
    right: 3%;
    /*右から3%の場所に配置*/
    width: 20px;
    /*幅*/
    border: 1px solid #fff;
    /*枠線の幅、線種、色*/
    padding: 7px 7px 3px;
    /*上、左右、下へのボックス内余白*/
  }
  #top #menubar_hdr {
    border: 1px solid #fff;
    /*トップページでの枠線の幅、線種、色*/
    border-radius: 5px;
  }
  /*３本のバー（1本あたり）*/
  #menubar_hdr span {
    display: block;
    border-top: 3px solid #fff;
    /*枠線の幅、線種、色*/
    margin-bottom: 4px;
    /*バー同士の余白*/
    border-radius: 3px;
  }
  #top #menubar_hdr span {
    border-top: 3px solid #fff;
    /*トップページでの枠線の幅、線種、色*/
  }
  /*main,subコンテンツ
---------------------------------------------------------------------------*/
  #main, #sub {
    float: none;
    width: auto;
  }

  /*その他
---------------------------------------------------------------------------*/
  body.s-n #sub {
    display: none;
  }


/*画面幅600px以下の設定
---------------------------------------------------------------------------*/

@media screen and (max-width:600px) {
  /*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
  /*ロゴ画像*/
  #logo img {
    width: 300px;
    top: 10px;
  }
}


/*画面幅480px以下の設定
---------------------------------------------------------------------------*/

@media screen and (max-width:480px) {
  /*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
  /*ロゴ画像*/
  #logo img {
    left: 3%;
    top: 10px;
  }
  /*ヘッダー右側のアイコン類*/
  #h-nav {
    right: 5px;
    top: 25px;
  }
  /*メインメニュー
---------------------------------------------------------------------------*/
  /*メニュー１個あたりの設定*/
  #menubar-s li {
    float: none;
    width: 100%;
  }
  #menubar-s li a {
    border-right: none;
  }
  /*SERVICEページ
---------------------------------------------------------------------------*/
  /*画像の設定*/
  .list img.img {
    float: none;
    width: 100%;
  }
  /*右側のテキスト欄*/
  .list .text {
    padding: 2%;
    margin-left: 0;
  }
  /*３カラムタイプのボックス設定*/
  .list.c3 {
    width: auto;
    margin: 0 0 20px;
    float: none;
    height: auto;
  }
  .list.c3 a {
    height: auto;
  }
  /*テーブル
---------------------------------------------------------------------------*/
  /*テーブル内の左側*/
  .ta1 th {
    width: 90px;
    padding: 5px;
  }
  /*テーブル内の右側*/
  .ta1 td {
    width: auto;
    padding: 5px;
  }
  /*その他
---------------------------------------------------------------------------*/
  .ws, .wl {
    width: 95%;
  }
  .fr, .fl {
    float: none;
    margin: 0;
    margin-bottom: 10px;
    width: 100%;
  }
  .sh {
    display: block;
  }
  .pc {
    display: none;
  }
}

.tdg {
  background-color: #009996;
  font-weight: bold;
  text-align: center;
  color: #fff;
  white-space: nowrap;
}


/*追加
---------------------------------------------------------------------------*/

.small {
  margin: 10px 20px 10px 30px;
  font-size: 90%;
  color: #993300;
}

.imgright {
  float: right;
}

.fg {
  color: #009999;
}

.ng {
  color: #009999;
}

.nr {
  color: #dd471c;
}

video {
  margin: 10px 10px 30px 20px;
  width: 95%;
  height: auto;
  position: relative;
}

.bro {
  margin: 0px 5px;
  color: #993300;
}

.mn2 {
  font-family:monospace;
  margin: 10px 0px 15px 25px;
  line-height:0.9em;
  letter-spacing:-2px;
}

.price td img {
  padding: 0px 0px;
  margin: 0px 0px;
  text-align: center;
}

.tdl4 {
  margin-left: 40px;
}

.tdl3 {
  margin-left: 30px;
}

.tdl2 {
  margin-left: 20px;
}

.tdg {
  font-weight:bold;
  color:#ffffff;
  background-color:#009999;
  text-align:center;
}

.tdw {
  font-weight:bold;
  background-color:#fff;
}

/*メインメニューが画面上部に到達した際の設定ファイル
---------------------------------------------------------------------------*/
/*fixmenuブロック*/
body.is-fixed .nav-fix-pos {
	width: 100%;z-index: 100;position: fixed;top: 0;left: 0;
}
/*headerブロック*/
body.is-fixed header {
	margin-bottom: 44px;	/*style.cssの、#menubar li aの「line-height」＋「padding-top」＋#menubar li::afterの「border-bottom」の数字を合計した数字にする*/
}
body.is-fixed #contents {
	padding-top: 3%;	/*#contentsのmarginの数字と合わせる*/
}
body#top.is-fixed #contents {
	padding-top: 0;
}



/*画面幅900px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:900px){

/*fixmenuから折りたたみメニューになるのでリセット。*/
body.is-fixed header {
	margin-bottom: 0px;
}
body.is-fixed #contents {
	padding-top: 0;
}


/*Shop proの設定

.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_5 { margin: 5px; }
.mar_t_0 { margin-top: 0; }
.mar_t_5 { margin-top: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_0 { margin-right: 0; }
.mar_r_5 { margin-right: 5px; }
.mar_r_10 { margin-right: 10px; }
.mar_r_20 { margin-right: 20px; }
.mar_r_30 { margin-right: 30px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_0 { margin-bottom: 0; }
.mar_b_5 { margin-bottom: 5px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_0 { margin-left: 0; }
.mar_l_5 { margin-left: 5px; }
.mar_l_10 { margin-left: 10px; }
.mar_l_20 { margin-left: 20px; }
.mar_l_30 { margin-left: 30px; }
.mar_l_50 { margin-left: 50px; }

/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_5 { padding: 5px; }
.pad_10 { padding: 10px; }
.pad_20 { padding: 20px; }
.pad_30 { padding: 30px}
.pad_t_0 { padding-top: 0; }
.pad_t_5 { padding-top: 5px; }
.pad_t_10 { padding-top: 10px; }
.pad_t_20 { padding-top: 20px; }
.pad_t_30 { padding-top: 30px; }
.pad_r_0 { padding-right: 0; }
.pad_r_5 { padding-right: 5px; }
.pad_r_10 { padding-right: 10px; }
.pad_r_20 { padding-right: 20px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_0 { padding-bottom: 0; }
.pad_b_5 { padding-bottom: 5px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_0 { padding-left: 0; }
.pad_l_5 { padding-left: 5px; }
.pad_l_10 { padding-left: 10px; }
.pad_l_20 { padding-left: 20px; }
.pad_l_30 { padding-left: 30px; }

/* border */
.bor_t_1 { border-top: 1px solid #eee; }
.bor_r_1 { border-right: 1px solid #eee; }
.bor_b_1 { border-bottom: 1px solid #eee; }
.bor_l_1 { border-left: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

.txt_c { text-align: center; }
.col-xs-12 { font-size: 12px; }
.txt_r { text-align: right; }

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_15 { font-size: 15px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}

 * icons
 */
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}

#header {
  background: #7ab21f;
  margin: 0px;
  padding: 10px;
}
#header a {
  color: #fff;
}
#header a hover {
  color: #fff;
}
